# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = keyutils
pkgbase = keyutils
xdata = pkgtype=pkg
pkgver = 1.6.3-3
pkgdesc = Linux Key Management Utilities
url = https://www.kernel.org/
builddate = 1721868455
packager = Tuxcore <dev@tuxcore.org>
size = 211209
arch = x86_64
license = GPL2
license = LGPL2.1
provides = libkeyutils.so=1-64
backup = etc/request-key.conf
depend = glibc
depend = sh
makedepend = git
